#desc-accordion .bg-wrap{}#benefits-4col-7 .bg-wrap {
    background: #1b558b;
}


#benefits-4col-7 .bg {
    background-image: url('../images/bg-pattern-3.png');
    background-repeat: repeat;
    background-position: center;
    background-size: 50px 50px;
    opacity:0.075;
}
#gallery-3col-carousel-2 .bg-wrap {
}
#subscribe-field-2 .bg-wrap {
	background: #1b558b;
}